name: stable
category: openttd
version: 1.4.1
date: 2014-06-02T18:27:00-00:00
base: openttd-1.4.1-
files:
- id: openttd-1.4.1-linux-debian-wheezy-amd64.deb
  size: 5825468
  md5sum: f21cf2fb83cbf684999dc2c577ee5a45
  sha1sum: 2a72200053eb9866435c989b88214a9ef421d753
  sha256sum: 86bc0c757675f1e9dfda9947450174459bf2d3f2619bcaae6ff04a311e8af84b
- id: openttd-1.4.1-linux-debian-wheezy-i386.deb
  size: 5845330
  md5sum: fc4571bd7a727d07ea168407bf7f5406
  sha1sum: 5a961d1d56293f2431cc6ff21f4e155cb2d3d312
  sha256sum: b0249911319f33f4399bd265ba775a96c54fcd9edf738f7811489093ed8514e0
- id: openttd-1.4.1-linux-generic-amd64.tar.gz
  size: 12424650
  md5sum: fea769582af422bd7c4aee0d6b042341
  sha1sum: 6f8298de35f58d775d4696e759758a2e287ce9d8
  sha256sum: 99f525a8664c80bd7c731bc9ad0f0a88a942872efb65adc19e8e3b85d69c27cb
- id: openttd-1.4.1-linux-generic-amd64.tar.xz
  size: 7830752
  md5sum: 7fbe869347aadf0e40a9c9a56bcdbef9
  sha1sum: 2bf177e43c4183df9547712ac5b5b3eca74b9c20
  sha256sum: d04c48e6cee7b8147800da820573415eb8e6e12b944af98c43352c144a32af7f
- id: openttd-1.4.1-linux-generic-i686.tar.gz
  size: 12162175
  md5sum: cb1ed08ee2716900b45042a83fb2df58
  sha1sum: 5a452965efaa0a799e90562df2c8caed0601ae86
  sha256sum: e88588d13f18677cd09ba74fd2947272c56efde8eacafe8cb7d2bdcaafe6426d
- id: openttd-1.4.1-linux-generic-i686.tar.xz
  size: 7651264
  md5sum: 8a48d525422e4067427b6d3df0d07a89
  sha1sum: d2d54fb1242b408767cc870597c6da5806c0f509
  sha256sum: 05c0da179533ad13952546309c37af4609965d892e81abc8f12b6c15000b4619
- id: openttd-1.4.1-linux-ubuntu-precise-amd64.deb
  size: 5650926
  md5sum: b707a9e5be0fdd3d053f38544d768175
  sha1sum: 4092bb826874f0579ecbbc648100189af6b6dde0
  sha256sum: 329136175d14354b77118f5ac0735bdf94a42225698c3b203e208b1d596d7970
- id: openttd-1.4.1-linux-ubuntu-precise-i386.deb
  size: 5638128
  md5sum: 988de14bcc4a0ede81094b6fb4331e27
  sha1sum: 3fcc8979c8c48eb38f82bf101ca024ca3dbef240
  sha256sum: d8cd720b3d262b3456057904eeea2cc841ab95457825dc474accb53040babc10
- id: openttd-1.4.1-linux-ubuntu-trusty-amd64.deb
  size: 4345472
  md5sum: ec64e939743477e8ef6949128535d472
  sha1sum: 80e68e65a5721cd446f84a6de3e6f3cf5fa357d2
  sha256sum: b62cfbf334943771fc001e7ac7fa9ab9aa9b0d082f9cba4bd149965c23da492f
- id: openttd-1.4.1-linux-ubuntu-trusty-i386.deb
  size: 4294968
  md5sum: 979cc3d08ee2f8fc87dccbbb776afa85
  sha1sum: 697bed7bf5d5f9562b1be3dab734f2c7da551d35
  sha256sum: b996838889a0a48a01beabd54450372bce50583c9be585b920d35795bee9ac01
- id: openttd-1.4.1-macosx-universal.zip
  size: 16301630
  md5sum: e19f8931fa16dd6620125be3303e8497
  sha1sum: 6c72e22d0b567b1077ccd64cdd521641f5cd326c
  sha256sum: 61987f2260375c800ac20f851b43e833a3377c7b961cc337a93353ab50e5bb40
- id: openttd-1.4.1-windows-win32.exe
  size: 7337845
  md5sum: 39f5b459ecdacd0bdee6f1e9ceb1e298
  sha1sum: 252426f7d81e744ff507b0b16426834e62266236
  sha256sum: eec20d8803ccf15758dc22af0a74a028daa9718d6f05638f84a1eb320c1b2f40
- id: openttd-1.4.1-windows-win32.zip
  size: 8788440
  md5sum: 9f34839b7b0bd3842c2e8fea1f00900e
  sha1sum: 8e4b45992551746c2bf5c1e5cafbad0209264109
  sha256sum: 383b281241a4a431a39a70469a2b8cc3dfc04377057b86afc1d532adb1dcb37f
- id: openttd-1.4.1-windows-win64.exe
  size: 7775844
  md5sum: 4b91f6b014443e99c4d47b5c96c31f3b
  sha1sum: 6d9f3b52697bb10d397461ed564c9501e363fbdd
  sha256sum: 2a01bd505ed94e06a00389d41e8563d6b75bbd3f19dca9a0d8a3c515153d54d7
- id: openttd-1.4.1-windows-win64.zip
  size: 9368288
  md5sum: 06f80a3f7e4fe1858d85e8bb83e12244
  sha1sum: 4c2c8119e06baa3bdd033ad97e2c9b25e99ea591
  sha256sum: 725936d3f89377a7f67ae4058939586b830d3ce991a70575c82abe34bb393a35
- id: openttd-1.4.1-windows-win9x.exe
  size: 5689734
  md5sum: 49dcf2a9b4a2960395b9200ba7327ef3
  sha1sum: 00226e93d3d0a2228f6d31b1f4a89ab838145afe
  sha256sum: 82eb0c2c7c29803450127631a7393a51d165b14cb9444eb7ecc0febd16b77d54
- id: openttd-1.4.1-windows-win9x.zip
  size: 6618569
  md5sum: a2c808d06f08bd2b22e77970b85ffad6
  sha1sum: da33f3db35a2bb90d5733d78a998e96038cea834
  sha256sum: 7e4814c8207a4438317fb1b860e10717101a684e5e856a812b97f3830d80a4a7
dev_files:
- id: openttd-1.4.1-docs.tar.xz
  size: 8524292
  md5sum: dabef1e99622829984b7df0a4929176d
  sha1sum: 4639c5699a87b727dfffdf4eb43533d083c7e38c
  sha256sum: daa7bf503975171150fa0dc74534b195074bfdeb15c2318dc275a49e927584a7
- id: openttd-1.4.1-linux-debian-wheezy-amd64-dbg.deb
  size: 21697602
  md5sum: dcef337bb3ea3463d7b3fb520efd7add
  sha1sum: 3c56f40897b6267ac14b51b8a40cd665ab8adf9e
  sha256sum: 4a287e08fe600d66267b685e69b04cf414af61aac2ade54e8265c949ebe6050b
- id: openttd-1.4.1-linux-debian-wheezy-i386-dbg.deb
  size: 21400578
  md5sum: c0142f2f22612ab947fb1c046b20cff7
  sha1sum: e54a19e53def8d44675ecfd16a32ba122da7c122
  sha256sum: f5088dd235022b75b9196066c35a6f99d18c698e504ee304b6392e728ee68906
- id: openttd-1.4.1-linux-ubuntu-precise-amd64-dbg.deb
  size: 20355688
  md5sum: 6814a54e3549d441052edac075e22c12
  sha1sum: 4b5ea46ac41c2c119e5350c9142aa6ba5e3a9c49
  sha256sum: f96433f7946601d1f85fa274a8a2cf6189c4d1594c37021dc0e5a5dbe51c1d16
- id: openttd-1.4.1-linux-ubuntu-precise-i386-dbg.deb
  size: 20031244
  md5sum: adcc0c381b566cff94c810969f43c59e
  sha1sum: c99d9c58cbcdaa2773ab3407a19d20b531376282
  sha256sum: dc468390145b3a874a3233ac0db9bc687a6f57c565f2e6c194c97f9fb0491159
- id: openttd-1.4.1-linux-ubuntu-trusty-amd64-dbg.deb
  size: 10854566
  md5sum: 37c0fe2a4a1f8878d15c4755f4c27c8f
  sha1sum: d1b73efbe43fecf28ef2bef54ec07a8848441f88
  sha256sum: 14607c441db6615ad3a399fe2f74d4ba1ca3478258b38f5c150b176b49a78ae9
- id: openttd-1.4.1-linux-ubuntu-trusty-i386-dbg.deb
  size: 10831118
  md5sum: b80a4a31c61c1b2fa76ef56fc55d5316
  sha1sum: 146ab11d89015e4c964f881edfe03995111a47c2
  sha256sum: ab5b74f8919bcbb9ffc2c3702a8c69fe9bfcd6040faaae02e5e2b28c9541ab9c
- id: openttd-1.4.1-source.tar.gz
  size: 10052089
  md5sum: 63c8d3cc09030200a12122d41ae2dd49
  sha1sum: 3e4c88cd68a878ffcd723813c809fc42f24935c2
  sha256sum: 60ec7c1b6962eea36a84d70ec289fb1c900ca8d2b5da414f7330204d20b948ac
- id: openttd-1.4.1-source.tar.xz
  size: 6664600
  md5sum: abcc2f95618360399806be28c1cf30a7
  sha1sum: 1ac08b004937ef66c1602cd09047a3c6880d79fb
  sha256sum: 1face3af7a9b2169c0e284f3916f4b7b82947364e836107c404be520a570753e
- id: openttd-1.4.1-source.zip
  size: 10986604
  md5sum: 12d909e12901dde415aa0bb018871073
  sha1sum: 3dd37ceab8c005c2b2b35c1a5e80cae5895a12ee
  sha256sum: b9e8253b036742351481caddea16fd769d6f666a641de6631bc7023e2b836286
- id: openttd-1.4.1-windows-win32.pdb.xz
  size: 2787260
  md5sum: c386cce493cf93ec04dd144d20d62af2
  sha1sum: 19d31c3509f2475867d4d7a7242463cfa287b214
  sha256sum: 4494d5379e62a429c0bd356a00b3aa9e7c22832ca927720365d128e420182520
- id: openttd-1.4.1-windows-win64.pdb.xz
  size: 2641540
  md5sum: c4a612b58932c3225f59381b4f64a0d7
  sha1sum: bbb76002d6baa2d703ad706e528741fc382ce183
  sha256sum: 31f66efe823df5ff17ad79043b13bf3da45c9f646cbe14a9b8b6ef6fee7d9ac5
